### Hierarchy

- IParserFilter

## Index

### Properties

- enabled
- exp
- field
- type
- value

## Properties

### enabled

enabled: boolean

- Defined in Page/Parser.ts:18

### exp

exp: string

- Defined in Page/Parser.ts:19

### field

field: string

- Defined in Page/Parser.ts:17

### type

type: string

- Defined in Page/Parser.ts:20

### value

value: string

- Defined in Page/Parser.ts:21

Generated using TypeDoc